package com.e6yun.project.sdk.api.pojo.basevo.saftey;

import com.google.common.base.MoreObjects;

import java.util.Date;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 10:02
 * @ClassName ActiveSafetyEventForStVO
 * @Remark
 */
public class ActiveSafetyEventForSt {

    private String starttime;

    private String endtime;

    private String vehicle;

    private String driver;

    private Integer isoffsetlonlat;

    public String getStarttime() {
        return starttime;
    }

    public void setStarttime(String starttime) {
        this.starttime = starttime;
    }

    public String getEndtime() {
        return endtime;
    }

    public void setEndtime(String endtime) {
        this.endtime = endtime;
    }

    public String getVehicle() {
        return vehicle;
    }

    public void setVehicle(String vehicle) {
        this.vehicle = vehicle;
    }

    public String getDriver() {
        return driver;
    }

    public void setDriver(String driver) {
        this.driver = driver;
    }

    public Integer getIsoffsetlonlat() {
        return isoffsetlonlat;
    }

    public void setIsoffsetlonlat(Integer isoffsetlonlat) {
        this.isoffsetlonlat = isoffsetlonlat;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("starttime", starttime)
                .add("endtime", endtime)
                .add("vehicle", vehicle)
                .add("driver", driver)
                .add("isoffsetlonlat", isoffsetlonlat)
                .toString();
    }
}
